p {
    font-size: 1.5em;
    border: 1px solid black;
    padding: 10px;
    width: 95%;
    margin: 10px auto;
    text-align: justify;
  }
  
  .none {
    text-justify: none;
  }
  
  .auto {
    text-justify: auto;
  }
  
  .dist {
    text-justify: distribute;
  }
  
  .word {
    text-justify: inter-word;
  }
  
  .char {
    text-justify: inter-character;
  }
  